/*Written by Bobby Brown for the bbrown.me - February 2012*/
/*Last updated - February 10, 2012*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline}
body{background:url(textur.jpg) #e9e9e9; height:100%}
h1{font-size:1.5em;letter-spacing:.1em; text-shadow:1px 1px 2px #aaa; color:#245583; font-weight:normal }
h2{font-size:1em; border-bottom:1px solid #245583; margin:-.3em 0 .3em 0 ; color:#245583; padding-left:.8em; font-weight:normal}
p{font-size:.9em}
a:link, a:visited{color:#444; text-decoration:none; border-bottom:1px dotted #444}
a:hover, a:active{color:#666;}
#bcard{color:#444; width:23em; background:#f5f5f5; box-shadow:0 0 5px #555; border-radius:10px; margin:40px auto; padding:0.5em 1.5em 0.1em 1.5em; font-family:Verdana, Geneva, sans-serif; border:1px solid #555; }
#website{margin:1.5em 0 1em 0; font-weight:bold}
#website a{font-weight:normal}
#links{font-size:.9em; margin-bottom:3em; overflow:auto}
#links li{list-style-type:none; float:left; margin: 0 .6em;}
#links li.first{margin-left:0}
#links li.last{margin-right:0}
#links li a{padding-left:1em; border:0}
#credentials{background: url(../images/credentials.png) no-repeat 0 50%}
#portfolio{background: url(../images/portfolio.png) no-repeat 0 50%}
#twitter{background: url(../images/twitter.png) no-repeat 0 50%}
#contact{background: url(../images/contact.png) no-repeat 0 50%}
#siteName{text-align:right; font-size:.8em; font-style:italic; clear:both}